## padbuster 0.3.3+git20210818.50e4a3e

=== debian/changelog ===
padbuster (0.3.3+git20210818.50e4a3e-1kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit,
    Repository, Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  [ Ben Wilson ]
  * Add Uploaders
  [ Steev Klimaszewski ]
  * Add d/watch file pointing to git.
  * New upstream version 0.3.3+git20210818.50e4a3e
  * Update License
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Thu, 15 Dec 2022 12:14:03 -0600

padbuster (0.3.3-1kali3) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file
  * Cleanup packaging a little bit
  * Switch to debhelper compat level 12
  * Bump Standards-Version to 4.4.0
  * Switch priority to optional

  [ Rick Rackow ]
  * add libwww-perl to the requirements

 -- Raphaël Hertzog <raphael@offensive-security.com>  Thu, 19 Sep 2019 22:47:44 +0200

padbuster (0.3.3-1kali2) kali-dev; urgency=medium

  * Fixed usage example (Closes: 0004193)

 -- Devon Kearns <dookie@kali.org>  Fri, 25 Aug 2017 14:07:01 -0600

padbuster (0.3.3-1kali1) kali; urgency=low

  * Added dependency: libcrypt-ssleay-perl

 -- Emanuele Acri <crossbower@kali.org>  Thu, 31 Jan 2013 14:09:09 +0100

padbuster (0.3.3-1kali0) kali; urgency=low

  * Imported newer version

 -- Devon Kearns <dookie@kali.org>  Mon, 07 Jan 2013 09:21:28 -0700

padbuster (0.3.1-1kali0) kali; urgency=low

  * Initial release

 -- Devon Kearns <dookie@kali.org>  Mon, 07 Jan 2013 09:06:20 -0700
