=== debian/control ===
Source: padbuster
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Devon Kearns <dookie@kali.org>,
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.6.1
Homepage: https://github.com/GDSSecurity/PadBuster
Vcs-Git: https://gitlab.com/kalilinux/packages/padbuster.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/padbuster

Package: padbuster
Architecture: all
Depends:
 libcompress-raw-zlib-perl,
 libcrypt-ssleay-perl,
 libnet-ssleay-perl,
 libwww-perl,
 ${misc:Depends},
 ${perl:Depends}
Description: Script for performing Padding Oracle attacks
 PadBuster is a Perl script for automating Padding Oracle
 Attacks. PadBuster provides the capability to decrypt
 arbitrary ciphertext, encrypt arbitrary plaintext, and
 perform automated response analysis to determine whether a
 request is vulnerable to padding oracle attacks.
