=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	mkdir -p debian/padbuster/usr/bin
	install padBuster.pl debian/padbuster/usr/bin/padbuster
