=== debian/watch ===
version=4
opts=mode=git,pgpmode=none,pretty=0.3.3+git%cd.%h \
  https://github.com/aoncyberlabs/padbuster HEAD
# Upstream does not tag releases
#opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/padbuster-$1\.tar\.gz/ \
#  https://github.com/aoncyberlabs/padbuster/tags .*/v?(\d\S*)\.tar\.gz
